@charset "utf-8";
@import url(/css/reset.css);
@import url(/css/global.css);
@import url(/css/structure.css);

#body_right_inner .content {
	padding-bottom: 10px;
}
#body_right_inner .content p {
	margin-bottom: 10px;
	padding: 0 12px;
}

#body_right_inner .content_ranking .text {
	display: block;
	float: left;
	width: 477px;
}
#body_right_inner .content_ranking .image {
	background: url(/images/kaisyaitiran/image_bg.gif) no-repeat left top;
	display: block;
	float: left;
	width: 246px;
}
#body_right_inner .content_ranking .image img {
	padding: 2px 3px 14px;
}
#body_right_inner .content_ranking .banner {
	display: none;
}
#body_right_inner .content_ranking .button {
	padding-bottom: 20px;
}
#body_right_inner .content h3 {
	background: #09C url(/images/kaisyaitiran/title_bg.gif) no-repeat left top;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 3px;
	padding: 11px 12px 11px 33px;
}
